@font-face {
	font-family: Lato;
	src: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/fonts/Lato-Regular.ttf);
	font-weight: 400;
}

@font-face {
	font-family: Lato;
	src: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/fonts/Lato-Bold.ttf);
	font-weight: 700;
}

@font-face {
	font-family: Barlow;
	src: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/fonts/Barlow-Regular.ttf);
	font-weight: 400;
}

@font-face {
	font-family: Aestetico;
	src: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/fonts/Aestetico-Regular.ttf);
	font-weight: 400;
}

@font-face {
	font-family: Aestetico;
	src: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/fonts/Aestetico-Medium.ttf);
	font-weight: 500;
}

@font-face {
	font-family: Aestetico;
	src: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/fonts/Aestetico-Bold.ttf);
	font-weight: 700;
}

@font-face {
	font-family: Aestetico;
	src: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/fonts/Aestetico-ExtraBold.ttf);
	font-weight: 800;
}

.rich-content *,
.rich-content ::after,
.rich-content ::before {
    box-sizing: border-box;
}
.rich-content * {
    font-family: Aestetico, sans-serif;
    font-weight: 400;
    outline: 0;
    webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
    line-height: normal;
}
.rich-content {
    margin: 0 auto;
    color: white;
    max-width: 1180px;
    background-color: #01438f;
}
.rc-container,
.rc-container-fluid {
    margin-right: auto;
    margin-left: auto;
}
.rc-container {
    width: 100%;
    padding-right: 42px;
    padding-left: 42px;
    max-width: 1180px;
}
.rc-container-fluid {
    width: 100%;
}
.rc-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.rc-no-margin {
    margin: 0 !important;
}
.rc-no-padding {
	padding: 0 !important;
}
.rc-justify-content-center {
    justify-content: center;
}
.rc-align-center {
    align-items: center;
}
.rc-align-baseline {
    align-items: baseline;
}
.rc-align-start {
    align-items: flex-start;
}
.rc-align-end {
    align-items: flex-end;
}
.rc-text-right {
    text-align: right;
}
.rc-text-left {
    text-align: left;
}
.rc-text-center {
    text-align: center;
}
.rc-col,
.rc-col-1,
.rc-col-10,
.rc-col-11,
.rc-col-12,
.rc-col-2,
.rc-col-3,
.rc-col-4,
.rc-col-5,
.rc-col-6,
.rc-col-7,
.rc-col-8,
.rc-col-9,
.rc-col-auto,
.rc-col-lg,
.rc-col-lg-1,
.rc-col-lg-10,
.rc-col-lg-11,
.rc-col-lg-12,
.rc-col-lg-2,
.rc-col-lg-3,
.rc-col-lg-4,
.rc-col-lg-5,
.rc-col-lg-6,
.rc-col-lg-7,
.rc-col-lg-8,
.rc-col-lg-9,
.rc-col-lg-auto,
.rc-col-md,
.rc-col-md-1,
.rc-col-md-10,
.rc-col-md-11,
.rc-col-md-12,
.rc-col-md-2,
.rc-col-md-3,
.rc-col-md-4,
.rc-col-md-5,
.rc-col-md-6,
.rc-col-md-7,
.rc-col-md-8,
.rc-col-md-9,
.rc-col-md-auto,
.rc-col-sm,
.rc-col-sm-1,
.rc-col-sm-10,
.rc-col-sm-11,
.rc-col-sm-12,
.rc-col-sm-2,
.rc-col-sm-3,
.rc-col-sm-4,
.rc-col-sm-5,
.rc-col-sm-6,
.rc-col-sm-7,
.rc-col-sm-8,
.rc-col-sm-9,
.rc-col-sm-auto,
.rc-col-xl,
.rc-col-xl-1,
.rc-col-xl-10,
.rc-col-xl-11,
.rc-col-xl-12,
.rc-col-xl-2,
.rc-col-xl-3,
.rc-col-xl-4,
.rc-col-xl-5,
.rc-col-xl-6,
.rc-col-xl-7,
.rc-col-xl-8,
.rc-col-xl-9,
.rc-col-xl-auto {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.rc-col {
    -ms-flex-preferred-size: 0;
    flex-basis: 0%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
}
.rc-col-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: none;
}
.rc-col-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
}
.rc-col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}
.rc-col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.rc-col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}
.rc-col-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
}
.rc-col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.rc-col-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
}
.rc-col-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
.rc-col-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
}
.rc-col-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
}
.rc-col-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
}
.rc-col-12,
.rich-content img,
.rich-content video {
    max-width: 100%;
}
.rc-col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}
@media (min-width: 576px) {
    .rc-col-sm {
        -ms-flex-preferred-size: 0;
        flex-basis: 0%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .rc-col-sm-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }
    .rc-col-sm-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .rc-col-sm-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .rc-col-sm-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .rc-col-sm-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .rc-col-sm-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .rc-col-sm-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .rc-col-sm-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .rc-col-sm-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .rc-col-sm-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .rc-col-sm-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .rc-col-sm-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .rc-col-sm-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .rc-offset-md-0 {
        margin-left: 0;
    }
    .rc-offset-md-1 {
        margin-left: 8.333333%;
    }
    .rc-offset-md-2 {
        margin-left: 16.666667%;
    }
    .rc-offset-md-3 {
        margin-left: 25%;
    }
    .rc-offset-md-4 {
        margin-left: 33.333333%;
    }
    .rc-offset-md-5 {
        margin-left: 41.666667%;
    }
    .rc-offset-md-6 {
        margin-left: 50%;
    }
    .rc-offset-md-7 {
        margin-left: 58.333333%;
    }
    .rc-offset-md-8 {
        margin-left: 66.666667%;
    }
    .rc-offset-md-9 {
        margin-left: 75%;
    }
    .rc-offset-md-10 {
        margin-left: 83.333333%;
    }
    .rc-offset-md-11 {
        margin-left: 91.666667%;
    }
    .rc-col-md {
        -ms-flex-preferred-size: 0;
        flex-basis: 0%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .rc-col-md-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }
    .rc-col-md-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .rc-col-md-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .rc-col-md-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .rc-col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .rc-col-md-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .rc-col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .rc-col-md-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .rc-col-md-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .rc-col-md-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .rc-col-md-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .rc-col-md-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .rc-col-md-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 992px) {
    .rc-col-lg {
        -ms-flex-preferred-size: 0;
        flex-basis: 0%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .rc-col-lg-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }
    .rc-col-lg-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .rc-col-lg-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .rc-col-lg-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .rc-col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .rc-col-lg-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .rc-col-lg-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .rc-col-lg-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .rc-col-lg-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .rc-col-lg-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .rc-col-lg-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .rc-col-lg-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .rc-col-lg-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 1200px) {
    .rc-col-xl {
        -ms-flex-preferred-size: 0;
        flex-basis: 0%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        max-width: 100%;
    }
    .rc-col-xl-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
        max-width: none;
    }
    .rc-col-xl-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 8.333333%;
        flex: 0 0 8.333333%;
        max-width: 8.333333%;
    }
    .rc-col-xl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .rc-col-xl-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .rc-col-xl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .rc-col-xl-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 41.666667%;
        flex: 0 0 41.666667%;
        max-width: 41.666667%;
    }
    .rc-col-xl-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .rc-col-xl-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
        max-width: 58.333333%;
    }
    .rc-col-xl-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .rc-col-xl-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .rc-col-xl-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 83.333333%;
        flex: 0 0 83.333333%;
        max-width: 83.333333%;
    }
    .rc-col-xl-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 91.666667%;
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
    }
    .rc-col-xl-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.rich-content strong {
    font-weight: 700;
    font-style: inherit;
}
.rich-content sub,
.rich-content sup {
    font-weight: inherit;
	font-family: inherit;
}
.rich-content a {
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.rich-content .rc-image-wrapper {
    position: relative;
}

.rich-content #rc-section-1 {
	padding-top: 45px;
	padding-bottom: 60px;
	background-color: white;
}

.rich-content #rc-section-2 {
	background-image: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/img/rc-slider-1.jpg);
	background-repeat: no-repeat;
	background-color: white;
	padding-top: 144px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.rich-content #rc-section-2 .rc-container-1 {
	padding-left: 55px;
	padding-right: 55px;
}

.rich-content #rc-section-2 .rc-container-1 .rc-row .rc-paragraph-1 {
    font-size: 95px;
    line-height: 60px;
    font-weight: 700;
}

.rich-content #rc-section-2 .rc-container-1 .rc-row .rc-paragraph-1 strong {
	color: #e1a86b;
}

.rich-content #rc-section-2 .rc-container-1 .rc-row .rc-paragraph-2 {
    font-size: 55px;
    font-weight: 700;
}

.rich-content #rc-section-2 .rc-container-2 {
	padding-left: 44px;
	padding-right: 44px;
	padding-top: 125px;
}

.rich-content #rc-section-2 .rc-container-2 .rc-image-wrapper {
    border: 9px solid #cda75f;
    border-top-left-radius: 55px;
    border-bottom-right-radius: 55px;
    padding: 55px;
}

.rich-content #rc-section-2 .rc-container-2 .rc-image-wrapper img {
	position: absolute;
    right: -65px;
    top: -120px;
}

.rich-content #rc-section-2 .rc-container-2 .rc-image-wrapper .rc-paragraph {
	font-size: 30px;
}

.rich-content #rc-section-2 .rc-container-2 .rc-image-wrapper .rc-paragraph sup {
	font-size: 16px;
}

.rich-content #rc-section-2 .rc-container-3 {
	padding-top: 10px;
}

.rich-content #rc-section-3 {
	background-image: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/img/rc-section-bg-2.jpg);
	background-repeat: no-repeat;
	padding-top: 75px;
    background-position: bottom;
}

.rich-content #rc-section-3 .rc-container-1 {
	padding-right: 42px;
    padding-bottom: 55px;
}

.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-1 {
	position: absolute;
    z-index: 1;
}

.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 {
    background-color: white;
    z-index: 0;
    max-width: 420px;
    margin-left: auto;
    margin-top: 110px;
    padding: 20px 50px;
}

.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 .rc-paragraph-1 {
	font-size: 40px;
	font-weight: 700;
	color: #cf9e6c;
    line-height: 60px;
	text-transform: uppercase;
}

.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 .rc-paragraph-1 strong {
	color: #004a87;
    line-height: 60px;
	font-weight: 800;
}

.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 .rc-paragraph-2 {
	font-size: 23px;
	color: #084c89;
	margin-top: 15px;
}

.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 .rc-paragraph-2 strong {
	font-weight: 800;
}

.rich-content #rc-section-3 .rc-container-2 .rc-row-2 .rc-paragraph {
	font-size: 60px;
	font-weight: 700;
	color: #cf9e6c;
    line-height: 60px;	
	text-transform: uppercase;
}

.rich-content #rc-section-3 .rc-container-2 .rc-row-2 .rc-paragraph strong {
	color: white;
    line-height: 60px;
	font-weight: 800;
}

.rich-content #rc-section-3 .rc-container-2 .rc-row-3 {
	padding-top: 80px;
    row-gap: 60px;
}

.rich-content hr {
	border: 0;
	height: 1px;
	background-color: white;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(255, 255, 255, 1);
	-moz-box-shadow: 0px 0px 2px 0px rgba(255, 255, 255, 1);
	box-shadow: 0px 0px 2px 0px rgba(255, 255, 255, 1);
	margin: 40px 0;
}

.rich-content #rc-section-3 .rc-container-2 .rc-row-3 .rc-image-wrapper {
    width: fit-content;
    margin: 0 auto;
}

.rich-content #rc-section-3 .rc-container-2 .rc-row-3 .rc-image-wrapper .rc-paragraph {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 22px;
    font-weight: 700;
    width: 55px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rich-content #rc-section-3 .rc-container-2 .rc-row-3 > div > .rc-paragraph {
    font-size: 35px;
    margin-top: 10px;
}

.rich-content #rc-section-3 .rc-container-2 .rc-row-3 > div > .rc-paragraph sup {
	font-size: 18px;
}

.rich-content #rc-section-3 .rc-container-3 {
    background-image: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/img/rc-section-bg-1.png);
    background-repeat: no-repeat;
    background-position: -40px 100%;
    padding-bottom: 275px;
}

.rich-content #rc-section-3 .rc-container-3 .rc-row-2 .rc-paragraph-1 {
	font-size: 60px;
	font-weight: 700;
	color: #cf9e6c;
    line-height: 60px;	
	text-transform: uppercase;
}

.rich-content #rc-section-3 .rc-container-3 .rc-row-2 .rc-paragraph-1 strong {
	color: white;
    line-height: 60px;
	font-weight: 800;
}

.rich-content #rc-section-3 .rc-container-3 .rc-row-2 .rc-paragraph-2 {
    font-size: 35px;
	margin-top: 50px;
	margin-bottom: 215px;
}

.rich-content #rc-section-3 .rc-container-3 .rc-row-2 .rc-paragraph-2 sup {
	font-size: 18px;
}

.rich-content #rc-section-3 .rc-container-3 .rc-row-3 {
    row-gap: 395px;
}

.rich-content #rc-section-3 .rc-container-3 .rc-row-3 .rc-image-wrapper {
	width: fit-content;
	margin-left: auto;
}

.rich-content #rc-section-3 .rc-container-3 .rc-row-3 .rc-image-wrapper .rc-paragraph-1 {
    position: absolute;
    left: 0;
    top: 0;
    font-size: 37px;
    font-weight: 700;
    width: 70px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.rich-content #rc-section-3 .rc-container-3 .rc-row-3 .rc-image-wrapper .rc-paragraph-2 {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 20px;
    color: #01438f;
    font-weight: 700;
    padding-left: 41px;
    padding-top: 32px;
}

.rich-content #rc-section-4 {
	background-image: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/img/rc-slider-2.jpg);
	background-repeat: no-repeat;
    z-index: 0;
    position: relative;
}

.rich-content #rc-section-4 .rc-container {
	padding-right: 144px;
}

.rich-content #rc-section-4 .rc-row {
	min-height: 729px;
	align-items: center;
}

.rich-content #rc-section-4 .rc-row .rc-paragraph {
	font-size: 35px;
}

.rich-content #rc-section-5 {
	background-image: url(https://apteka.superpharm.pl/media/richcontent/pl/205912/img/rc-section-bg-3.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}

.rich-content #rc-section-5 .rc-container-1 {
    padding-left: 77px;
    padding-right: 77px;
    margin-top: -30px;
    position: relative;
    z-index: 1;
}

.rich-content #rc-section-5 .rc-container-1 .rc-row-1 {
	background-color: white;
}

.rich-content #rc-section-5 .rc-row-1 .rc-paragraph-1 {
	font-size: 60px;
	font-weight: 700;
	color: #cf9e6c;
    line-height: 60px;	
	text-transform: uppercase;
	padding: 70px 0;
}

.rich-content #rc-section-5 .rc-container-1 .rc-row-1 .rc-paragraph-1 strong {
	color: #004a87;
    line-height: 60px;
	font-weight: 800;
}

.rich-content #rc-section-5 .rc-row-1 .rc-paragraph:not(.rc-paragraph-1) {
	font-size: 35px;
	color: #004a87;
}

.rich-content #rc-section-5 .rc-row-1 .rc-paragraph:not(.rc-paragraph-1) strong {
	font-weight: 800;
}

.rich-content #rc-section-5 .rc-row-1 .rc-paragraph:not(.rc-paragraph-1) em {
	font-style: normal;
	font-weight: 700;
}

.rich-content #rc-section-5 .rc-row-1 .rc-paragraph-3 {
	margin-top: 70px;
	margin-bottom: 100px;
}

.rich-content #rc-section-5 .rc-container-2 {
	padding-left: 44px;
	padding-right: 44px;
	padding-top: 75px;
}

.rich-content #rc-section-5 .rc-container-2 .rc-row {
	margin-bottom: 90px;
	align-items: center;
}

.rich-content #rc-section-5 .rc-container-2 .rc-row .rc-paragraph {
	font-size: 35px;
}

.rich-content #rc-section-5 .rc-container-3 {
	padding-left: 60px;
	padding-right: 60px;
}

.rich-content #rc-section-5 .rc-container-3 .rc-row {
    border: 9px solid #cda75f;
    border-top-left-radius: 110px;
    border-bottom-right-radius: 110px;
    padding: 0 55px;
}

.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-1 {
    margin: -70px 0;
}

.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 {
    height: 100%;
    display: flex;
    align-items: center;
}

.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 img {
    position: absolute;
    bottom: -115px;
    right: -102px;
}

.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 .rc-paragraph {
	font-size: 35px;
}

.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 .rc-paragraph strong {
	color: #cda75f;
}

.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 .rc-paragraph em {
	font-weight: 700;
	font-style: normal;
}

.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 .rc-paragraph em sup {
	font-size: 18px;
}

.rich-content #rc-section-5 .rc-container-4 {
	margin-top: 160px;
	padding-left: 44px;
	padding-right: 44px;
    padding-bottom: 25px;
}

.rich-content #rc-section-5 .rc-container-4 .rc-row {
	padding-bottom: 75px;
}

.rich-content #rc-section-5 .rc-container-4 .rc-paragraph-1 {
	font-family: 'Lato';
	font-size: 40px;
	font-weight: 700;
}

.rich-content #rc-section-5 .rc-container-4 .rc-paragraph-2 {
	font-family: 'Lato';
	font-size: 35px;
	margin-top: 20px;
}

.rich-content #rc-section-5 .rc-container-4 .rc-paragraph-2 sup {
	font-size: 18px;
}

.rich-content #rc-section-6 .rc-container-1, .rich-content #rc-section-6 .rc-container-3 {
	background-color: white;
	padding: 45px 40px;
}

.rich-content #rc-section-6 .rc-container-1 .rc-paragraph, .rich-content #rc-section-6 .rc-container-3 .rc-paragraph {
	font-family: 'Barlow';
	font-size: 25px;
	color: #919191;
}

.rich-content #rc-section-6 .rc-container-2 {
	background-color: #084476;
	padding-top: 25px;
	padding-bottom: 25px;
}

.rich-content #rc-section-6 .rc-container-2 .rc-paragraph {
	font-size: 30px;
	color: white;
}

@media (max-width: 1024px) {
	.rich-content .rc-container, .rich-content .rc-container-fluid {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.rich-content #rc-section-2 .rc-container-2 .rc-image-wrapper img, .rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 img {
		width: calc(232px / 2);
		right: -15px;
	}
	
	.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-1 {
		position: unset;
	}
}

@media (max-width: 767px) {		
	.rich-content #rc-section-1 .rc-row-1 {
		row-gap: 30px;
	}
	
	.rich-content #rc-section-1 .rc-row-1 .rc-image-wrapper {
		text-align: center;
	}
	
	.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-1 {
		text-align: center;
	}
	
	/* Mobile scaling */
	.rich-content {
		--mobile-multiplier: 1.5;
	}
	
	.rich-content #rc-section-2 .rc-container-1 .rc-row .rc-paragraph-1 {
		font-size: calc(95px / var(--mobile-multiplier));
		line-height: calc(60px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-2 .rc-container-1 .rc-row .rc-paragraph-2 {
		font-size: calc(55px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-2 .rc-container-2 .rc-image-wrapper .rc-paragraph {
		font-size: calc(33px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-2 {
		padding-top: calc(144px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-2 .rc-container-2 {
		padding-top: calc(125px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-2 .rc-container-2 .rc-image-wrapper {
		padding: calc(55px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-1 {
		padding-top: calc(45px / var(--mobile-multiplier));
		padding-bottom: calc(60px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-2 .rc-container-3 {
		padding-top: calc(80px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 {
		padding: calc(40px / var(--mobile-multiplier)) 0;
		margin-top: calc(110px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 .rc-paragraph-1, .rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 .rc-paragraph-1 strong, .rich-content #rc-section-3 .rc-container-2 .rc-row-2 .rc-paragraph, .rich-content #rc-section-3 .rc-container-2 .rc-row-2 .rc-paragraph strong, .rich-content #rc-section-3 .rc-container-3 .rc-row-2 .rc-paragraph-1, .rich-content #rc-section-3 .rc-container-3 .rc-row-2 .rc-paragraph-1 strong, .rich-content #rc-section-5 .rc-row-1 .rc-paragraph-1, .rich-content #rc-section-5 .rc-row-1 .rc-paragraph-1 strong {
		font-size: calc(60px / var(--mobile-multiplier));
		line-height: calc(60px / var(--mobile-multiplier)) !important;
	}
	
	.rich-content #rc-section-3 .rc-container-1 .rc-image-wrapper-2 .rc-paragraph-2 {
		font-size: calc(33px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-3 .rc-container-1 {
		padding-bottom: calc(55px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-3 .rc-container-2 .rc-row-3 {
		padding-top: calc(80px / var(--mobile-multiplier));
		row-gap: calc(60px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-3 .rc-container-2 .rc-row-3 > div > .rc-paragraph, .rich-content #rc-section-4 .rc-row .rc-paragraph, .rich-content #rc-section-5 .rc-row-1 .rc-paragraph:not(.rc-paragraph-1), .rich-content #rc-section-5 .rc-container-2 .rc-row .rc-paragraph, .rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 .rc-paragraph {
		font-size: calc(35px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-3, .rich-content #rc-section-5 {
		background-image: unset;
	}
	
	.rich-content #rc-section-3 .rc-container-3 .rc-row-2 .rc-paragraph-2 {
		font-size: calc(35px / var(--mobile-multiplier));
		margin-top: calc(50px / var(--mobile-multiplier));
		margin-bottom: calc(215px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-3 .rc-container-3 .rc-row-3 .rc-image-wrapper {
		margin: 0 auto;
	}
	
	.rich-content #rc-section-3 .rc-container-3 .rc-row-3 {
		row-gap: 50px;
	}
	
	.rich-content #rc-section-3 .rc-container-3 {
		padding-bottom: calc(275px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-4 .rc-row {
		min-height: calc(729px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-4 {
		background-position: center;
	}
	
	.rich-content #rc-section-5 .rc-row-1 .rc-paragraph-1 {
		padding: calc(70px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-5 .rc-container-2 {
		text-align: center;
	}
	
	.rich-content #rc-section-5 .rc-container-2 .rc-row {
		margin-bottom: calc(90px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-5 .rc-container-2 .rc-row .rc-paragraph, .rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 .rc-paragraph {
		margin-top: 15px;
	}
	
	.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-1 {
		margin: 0;
		text-align: center;
	}
	
	.rich-content #rc-section-5 .rc-container-3 .rc-row .rc-image-wrapper-2 .rc-paragraph {
		margin-bottom: 15px;
	}
	
	.rich-content #rc-section-5 .rc-container-4 {
		margin-top: calc(160px / var(--mobile-multiplier));
		text-align: center;
	}
	
	.rich-content #rc-section-5 .rc-container-4 .rc-paragraph-1 {
		font-size: calc(40px / var(--mobile-multiplier));
		margin-top: 15px;
	}
	
	.rich-content #rc-section-5 .rc-container-4 .rc-paragraph-2 {
		font-size: calc(35px / var(--mobile-multiplier));
		margin-top: 15px;
	}
	
	.rich-content #rc-section-5 .rc-container-4 .rc-row {
		padding-bottom: calc(75px / var(--mobile-multiplier));
	}
	
	.rich-content #rc-section-6 .rc-container-1 .rc-paragraph, .rich-content #rc-section-6 .rc-container-3 .rc-paragraph {
		font-size: calc(25px / var(--mobile-multiplier));	
	}
	
	.rich-content #rc-section-6 .rc-container-2 .rc-paragraph {
		font-size: calc(30px / var(--mobile-multiplier));		
	}
	
	.rich-content video {
		height: auto;
	}
	
	.rich-content #rc-section-5 .rc-row-1 .rc-paragraph-3 {
		margin-top: calc(70px / var(--mobile-multiplier));
		margin-bottom: calc(100px / var(--mobile-multiplier));	
	}
	
	.rc-no-padding {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	
	.rich-content #rc-section-5 .rc-container-3 .rc-row {
		padding: calc(55px / var(--mobile-multiplier)) 0;
	}
}